/*
Theme Name: Au-Pair Child
Theme URI: 
Author: Cuco
Author URI: https://cuco.lu
Template:  au-pair
Description: 
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: 
*/
.readmore_icon {
  width: 40px;
}
.next svg, .prev svg {
  fill: #eaba71;
}
/****************************************
************ Special Checkbox ***********
*****************************************/
/* Hide the browser's default checkbox */
.cuco-checkbox {
  position: relative;
  padding-left: 30px;
  margin-right: 5%;
  color: #263E64;
  font-size: 20px;
}
.cuco-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: transparent;
  border: 1px solid #233D65;
}
/* On mouse-over, add a grey background color */
.cuco-checkbox:hover input ~ .checkmark {
  -background-color: #ccc;
}
/* When the checkbox is checked, add a blue background */
.cuco-checkbox input:checked ~ .checkmark {
  background-color: #FF5C46;
  -background-color: transparent;
  border: 1px solid #FF5C46;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
/* Show the checkmark when checked */
.cuco-checkbox input:checked ~ .checkmark:after {
  display: block;
}
/* Style the checkmark/indicator */
.cuco-checkbox .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: 1px solid #233D65;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/****************************************
************ Custom Slider ***********
*****************************************/
#custom_slider li {
  background-position: 99%;
  background-repeat: no-repeat;
  background-size: contain;
  display: grid;
  grid-template-columns: 50% 50%;
}
#custom_slider h3 {
  font-size: 2.5rem;
}
.lSAction > a {
  background-image: unset;
}
.arrow svg {
  fill: #233d65;
  transition: fill 300ms;
}
.arrow:hover svg {
  fill: #FF5C3F;
}
.prev_slide svg {
  transform: rotate(-90deg);
}
.next_slide svg {
  transform: rotate(90deg);
}
.prev_slide {
  position: relative;
  top: -300px;
  left: -90px;
}
.next_slide {
  position: relative;
  top: -300px;
  right: -90px;
  float: right
}
.lSSlideOuter .lSPager.lSpg > li a {
  width: 10px;
  height: 10px;
  background-color: unset;
  border-radius: 50%;
  border: 3px solid #F7BE68;
}
.lSSlideOuter .lSPager.lSpg > li:hover a {
  background-color: #F7BE68;
}
.lSSlideOuter .lSPager.lSpg > li.active a {
  background-color: #F7BE68;
}
@media only screen and (max-width: 800px) {
  .prev_slide, .next_slide {
    position: unset;
  }
  #custom_slider li {
    grid-template-columns: 100%;
  }
}